{% extends 'base.html' %}
{% load static %}
{% block title %}AliBzzVoinic{% endblock %}
<link rel="stylesheet" type="text/css" href="{% static 'css/voinic_css/home_voinic.css' %}">

{% block title_page %}Voinic{% endblock %}
{% block body %}


    <div class="container">
        <div class="row">
            <div class="col-sm-3">
                <div class="card" style="background-color: #1d1919;">
                    <div class="card-image">
                        <img class="img-responsive" src="{% static 'images/voinic_image/bg_card_pitic_voinic.jpg' %}"
                             alt="">
                        <span class="card-title"
                              style="color: orangered;font-family: Storybook, sans-serif;font-size: 30px;">Pitic</span>
                    </div>

                    <div class="card-content" style="color: navajowhite">
                        <p>In aceasta sectiune o sa gasesti povesti pe care le poti citi, asculta sau viziona</p>
                    </div>

                     <div class="btn-group dropright" style="width: 30%">
                        <button type="button" class="btn btn-secondary dropdown-toggle" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false" style="background-color: yellow; color: red">
                            Domain
                        </button>
                        <div class="dropdown-menu" style="background-color: yellow">
                            <a href="#" target="new_blank" style="color: red">Post Pitic</a>
                            <br>
                            <a href="#" target="new_blank" style="color: red">Video Pitic</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-9">
                <div class="card" style="background-color: #1d1919;">
                    <div class="card-image">
                        <img class="img-responsive" src="{% static 'images/voinic_image/bg_card_voinic.jpg' %}"
                             alt="" style="">
                        <span class="card-title"
                              style="color: orangered;font-family: Storybook, sans-serif;font-size: 30px;">Voinic</span>
                    </div>

                    <div class="card-content" style="color: navajowhite">
                        <p>In aceasta sectiune incercam sa ajutam toti colegi care au nevoie de informatii detinute
                            de noi indiferent de materie si pe care dorim sa le impartasim .</p>
                    </div>
                    <div class="btn-group dropright" style="width: 30%">
                        <button type="button" class="btn btn-secondary dropdown-toggle" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false" style="background-color: yellow; color: red">
                            Domain
                        </button>
                        <div class="dropdown-menu" style="background-color: yellow">
                            <a href="#" target="new_blank" style="color: red">#</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}